package com.ss.android.ugc.aweme.services.external.ui;

import android.app.Activity;
import com.bytedance.covode.number.Covode;

public interface IPublishPageService {
    static {
        Covode.recordClassIndex(105321);
    }

    void startPublish(Activity activity, PublishConfig publishConfig);
}
